body{

border:1px solid #B40431; 

font-size:18px;

color:#000000; 

background-color:#58FAAC;

box-shadow: 0 0 50px #33f;

border: 1px solid #33f;

margin: auto;

max-width: 800px;


}



div{

border:1px double #90EE90;  

background-color:##58FAAC; 

padding: 3px;
box-shadow: 0 0 50px #33f;

}



div.center{

background-color: #FFFFFF;

text-align: center;

}



div.d1{

border:2px solid;

border-color:#888 #001100 #001100 #666;

padding: 2px; 

background-color:#A9BCF5; 

margin: 2px; 

color:#000000; 

font-weight: bold;

}



div.foot{

border:2px double #FEFF60; 

padding: 2px; 

background-color:#5EAEFF;

color:#ffffff; 

text-align: center;

}



div.td{ 

padding: 1px; 

background-color:#D9F3FF; 

color:#555555; 

text-align: center;

}



div.f{ padding: 1px; background-color:#BFE9FF; color:#555555;}

div.e{ padding: 1px; background-color:#DFF4FF; color:#555555;}

div.d{ padding: 1px; background-color:#9BDAFF; color:#555555;}





.quote{

	font-size: 18px;

	padding: 2px 0px 2px 4px;

	color: #000000;

	border-left: 3px solid #c0c0c0;

}





.d1 a:link, .d1 a:visited{color:#FFFFFF;}

.d2 a:link, .d2 a:visited{color:#0000EE;}

.d3 a:link, .d3 a:visited{color:#0000EE;}

.d5 a:link, .d5 a:visited{color:#0000EE;}

.foot a:link, .foot a:visited{color:#0000EE;}



input.itext{

background-color: #fff;

border: 1px solid;

border-color: #000 #ccc #ccc #000;

vertical-align: middle;

}



input.ibutton{



}



textarea {

margin: 3px 0;

padding: 0 2px;

background-color: #DDDDDD;

border: 1px solid;

border-color: #999 #fff #fff #999;

font-size:18px;

color: #000;

}



a{

color:#0000EE; 

text-decoration:none;

}



a:visited,a:active{

color:#0000EE; 

text-decoration:none;

}



a:hover{

border-bottom:1px dotted #001FAE; 

color:#001FAE; 

border-width:1px dotted #001FAE; 

font-weight: bold;

font-size: large; 

}

